.main-footer {
  color: black;
  background-color: whitesmoke;
  padding: 3rem 3rem 0rem 3rem;
  position: relative;
  width: 100%;
}

ul {
  list-style: none;
  padding-left: 0rem;
}

a:link {
  text-decoration: none;
}

ul.footerDetails {
  padding-left: 0 !important;
}
